Subject: [Raven] begging the question (was Re: Kidnapping and wiretaps)

From: t byfield <[email-masked]>
Date: Thu, 23 Dec 1999 19:38:44 -0500

Fred Baker <[email-masked]> Thu, 23 Dec 1999 13:27:43 -0800:

> The purpose of this list, in the words of its first email, is to discuss
> and potentially answer two questions:

> >  "should the IETF develop new protocols or modify existing protocols 
> >  to support mechanisms whose primary purpose is to support wiretapping 
> >  or other law enforcement activities" 

greg broiles's excellent suggestion (Tue, 21 Dec 1999 18:59:13 
-0800, RE: [Raven] Re: Raven, What's Needed...) that wiretaps 
should be as expensive/awkward/frustrating as possible offers 
a nice lesson for future questions of this kind. asking whether 
the IETF should do X or Y to support a goal that's extrinsic to 
the basic concerns of internet engineering begged the question. 
a more neutral or agnostic way to pose it would have been:

     should the IETF develop new protocols or modify existing 
     protocols to support or oppose mechanisms whose primary 
     purpose is to support wiretapping or other law enforcement 
     activities?

the second question was formulated more in line with that ideal:

> >  "what should the IETF's position be on informational documents that 
> >  explain how to perform message or data-stream interception without 
> >  protocol modifications". 

my goal in noting this isn't to find fault. rather, i hope this 
simple observation will help the IETF and any other organization
faced with problems like this to state their possible range of
action more clearly in the future. 

TLAs aren't the only force that can put pressure on the IETF. if 
the IETF bends to the will of TLAs, that precedent isn't limited 
to bending even further to TLAs: it's a precedent for bending to 
*any* external pressure. if TLAs can invoke the four horsemen of 
the infocalypse, i can too: who's to say that 'organized criminals' 
won't try to prejudice some IETF decision-making process in ways 
that would benefit *their* acivities? if they can capture entire
national governments, the IETF should be a pushover. so, really, 
it'd be better to pose the first question even more broadly:

     should the IETF develop new protocols or modify existing 
     protocols to support or oppose mechanisms whose primary 
     purpose is to support law-enforcement or law-breaking
     activities?

it seems to me the answer is: the IETF's normal activities already
do this just fine, so no change is needed.

cheers,
t

_______________________________________________
raven mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/raven

---

From: "Lyal Collins" <[email-masked]>
Date: Fri, 24 Dec 1999 16:12:09 +0800

> should be as expensive/awkward/frustrating as possible offers

I think this is the best way for the IETF to go forward, ieon IETF terms,
not LEA terms - supposing the IETF chooses to act in this area.

Lyal